<template>
  <div class="flex justify-between items-center">
      <div class="flex items-center">
        <QuantitySelector /><span class="inline-block ml-4">{{$store.getters['global/getSinglePrice']}} ea</span>
      </div>
      <div class="flex justify-end">
        <div class="flex items-center pr-2 uppercase">Total: {{$store.getters['global/getTotalPrice']}}</div>
        <TButton v-for="(action, key) in actions" class="ml-3" :key="key" @click="action.action">{{action.label}}</TButton>
      </div>
  </div>
</template>

<script src="./editor-footer.js" />